---
layout: newsTemplate
type: news
title: Lenovo Joins SOAFEE SIG
description: New member announcement - click for more details on Lenovo
logo: /logos/lenovo.png
date: 31 August 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Lenovo 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Lenovo 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Lenovo 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Since the 1980s, PC has led the transformation of information and the internet, becoming the most important pillar industry; Since 2000, smartphones have brought revolutionary changes to the mobile internet, triggering various new business models; Nowadays, more and more IT companies and traditional auto manufacturers are joining the competition of vehicle computing. In the automotive industry, Lenovo highly agree with SOAFEE's vision about cloud-native and SDV. We hope to work with SOAFEE to create a more efficient next-generation vehicle computing platform.
    </div>
    <br />
    <div>
      About Lenovo:<br />
      Lenovo's story has always been about shaping computing intelligence to create a better world. With the world's widest portfolio of technology products, we deliver our vision of Smarter Technology for All through products, solutions, software, and services that individuals, communities, businesses, and entire populations need to fulfill their potential.
      <br />
      As a Fortune Global 500 technology company and one of Fortune Magazine's World's Most Admired Companies, we think and act globally. Breakthroughs aren't born in a bubble, and it takes all kinds of people and points of view to make technology smart. We're proud to leverage the diversity of our more than 63,000 employees to serve customers in 180 markets to redefine and stretch the limits of what technology can do.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://lenovo.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


